uuid: c688c965-05eb-49eb-8f45-b59346891139
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_technician_std
    - node.type.technician
id: node.technician.field_technician_std
field_name: field_technician_std
entity_type: node
bundle: technician
label: 'Site Tech Days (STD)'
description: ''
required: false
translatable: false
default_value:
  -
    value: !!float 10
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
